
#stacks_out_2203 {
	width: 93%;
}

#stacks_in_2205 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_2207 .stacks_left {
	float:left;
	width:37%;
}

#stacks_in_2207 .stacks_right {
	float:right;
	width:61%;
}
#stacks_in_2207 {
	margin: 10px 2px 2px 2px;
	padding: 2px 5px 0px 5px;
}

#stacks_in_2209 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_2211 {
	margin: 20px 0px 10px 0px;
}

#stacks_in_2213 .stacks_left {
	float:left;
	width:48%;
}

#stacks_in_2213 .stacks_right {
	float:right;
	width:50%;
}
#stacks_out_2213 {
	margin-left:0;
}

#stacks_in_2221 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2221 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2221 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2223 {
	margin: 0px 2px 0px 2px;
	padding: 0px 5px 0px 5px;
}

#stacks_in_2227 {
	margin: 0px 2px 0px 2px;
	padding: 0px 5px 0px 5px;
}

#stacks_in_2230 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2230 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2230 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2240 {
	margin: 0px 2px 0px 2px;
	padding: 0px 5px 0px 5px;
}

#stacks_in_2236 {
	margin: 0px 2px 0px 2px;
	padding: 0px 5px 0px 5px;
}
